/*
 Theme Name:     KnowledgePress Child
 Theme URI:      https://visahelp.us.com/
 Description:    Child theme for the KnowledgePress theme
 Author:         Theme4Press Themes
 Author URI:     https://visahelp.us.com/
 Template:       knowledgepress
 Version:        1.0.0
*/


@import url("../knowledgepress/style.css");
.vc_column-inner  {
	padding: 5% 0;
}
.each_blog {
	width: 100%;
	margin-bottom: 25px;
	padding-bottom: 25px;
	float: left;
	border-bottom: 1px solid #ccc;
}
.blog_imgleft {
	width: 30%;
	display: inline;
	float: left;
	margin: 0 1% 0 0;
}
.blog_imgright{
	width:69%;
	display: inline;
	float: left;
}
.each_blog .blog_imgright h3 {
	margin: 0px;
}
.each_blog .blog_imgright ul {
	width: 100%;
	float: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0px;
	margin-top: 10px;
}
.blog_imgright ul li {
	display: inline;
	float: left;
	list-style: none;
	padding: 0 0 0 0;
	font-size: 12px;
	margin: 5px 15px 5px 0;
	padding: 0 15px 0 0;
	border-right: 1px solid #ccc;
}
.blog_imgright ul li:last-child {
	border-right: none;
}
.blog_imgright .readmorebutton {
	background: #03A9F4;
	color: #fff;
	line-height: 34px;
	height: 34px;
	padding: 0 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	display: inline;
	float: left;
	font-size: 13px;
}
.single_post_right_sidebar .widget-title {
	background: #03A9F4;
	color: #ffffff;
	font-size: 22px;
	padding: 5%;
	margin: 0px;
}
.single_post_right_sidebar ul {
	background: #e5e5e5;
	margin: 0px;
	padding: 5%;
}
.single_post_right_sidebar ul li {
	list-style: disc;
	color: #000;
	font-size: 14px;
	margin-left: 15px;
	line-height: 18px;
	margin-bottom: 15px;
}
.single_post_right_sidebar ul li a {
	color: #000;
}
.entry-footer {
	background: #e5e5e5;
	margin: 0px;
	padding: 3% 5%;
	color: #000 !important;
}
.entry-footer .date {
	width: 25% !important;
}
.entry-footer .categories-links {
	width: 35% !important;
}
.entry-footer .comments-link {
	width: 22% !important;
}
.entry-footer .comments-link i,
.entry-footer .comments-link a,
.entry-footer .author.vcard i,
.entry-footer .author.vcard a,
.entry-footer .categories-links i,
.entry-footer .categories-links a,
.entry-footer .date i,
.entry-footer .date a {
	color: #000 !important;
}
#related {
	background: #ededed;
	margin: 0px;
	padding: 5%;
}
.table-1 {
    display: block;
    overflow-x: auto;
}
.table-1 tr:nth-child(2n),
.tkt-slctr-tbl-wrap-dv tr:nth-child(2n) {
    background: #d9f3ff;
}
.table-1 table {
    border: 1px solid #dcdcdc;
}
.table-1 tr td, .tkt-slctr-tbl-wrap-dv tr td {
    border: 1px solid #dcdcdc;
}
.table-1 tr td {
    padding: 10px 20px;
}

/*.widget a:active,
.widget a:visited,
.widget .current-menu-item > a:focus {
	background: #03A9F4;
    color: #fff;
}*/
.country_sec {
    width: 100%;
    background: #d9f3ff;
    float: left;
    display: inline;
    margin: 0 0 10px 0;
    padding: 2% 0;
}
.country_sec ul {
    width: 20%;
    float: left;
}
.country_sec ul li {
    font-size: 13px;
}
#cat-0 .pafa-block,
#cat-0 .pafa-block:hover, #cat-0 .pafa-block-open,
.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background: #333 !important;
}
.vc_toggle {
    background: #03a9f4;
    color: #fff;
    font-size: 13px !important;
    padding: 1% !important;
}
.home .vc_toggle {
    background: #fff;
    color: #333333;
    font-size: 1em !important;
    padding-left: 42px !important;
}
.home .vc_toggle i {
	display: none !important;
}
.home .vc_toggle_size_md {
	background: url(https://visahelp.us.com/wp-content/uploads/2018/12/plus_icon.png) no-repeat 0 13px;
}
.home .vc_toggle_size_md.vc_toggle_active {
	background: url(https://visahelp.us.com/wp-content/uploads/2018/12/minus_icon.png) no-repeat 0 13px;
}
.vc_toggle_default .vc_toggle_icon,
.vc_toggle_default .vc_toggle_icon::after,
.vc_toggle_default .vc_toggle_icon::before {
    background: #fff !important;
    border: 1px solid #fff !important;
}
.home .vc_toggle_default .vc_toggle_icon,
.home .vc_toggle_default .vc_toggle_icon::after,
.home .vc_toggle_default .vc_toggle_icon::before {
    background: #333 !important;
    border: 1px solid #333 !important;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content {
    background: #ebebeb;
    margin: 0px;
    color: #000;
    padding: 2%;
}
.home .vc_toggle_size_md.vc_toggle_default .vc_toggle_content {
    background: #fff;
    margin: 0px;
    color: #000;
    padding: 2% 4%;
}
#cat-0 .pafa-block {
    padding: 2% !important;
    margin: 0 0 21.74px 0;
}
.pafa-block h3 {
    margin: 0px !important;
    color: #fff !important;
    font-size: 17px !important;
}
.pafa-block h3 i {
    font-size: 15px !important;
    font-weight: 900 !important;
}
.pafa-block-a {
    background: #ebebeb !important;
    margin: 10px 0 0 0 !important;
    color: #000 !important;
    padding: 2% !important;
}
.eligibility_checker_container .custom-select {
	position: relative;
}
.crossBtn {
	position: absolute;
	right: 30px;
	top: 14px;
	z-index: 99999999;
}
.custom-select {
	position: relative;
	z-index: 2;
}
.errMesg {
	color: red;
	font-size: 12px;
	text-align: center;
	border-top: 1px solid red;
	margin-top: -1px;
	position: relative;
}
.eligibility_checker_container .mid_bg .col-md-8 label {
	position: relative;
	z-index: 1;
}
.nav-list-primary .nav-sublist > li > a,
.nav-list-primary > li > a {
	color: #333;
}

.nav-list-primary li a:hover, .nav-list-primary li a:focus {
    color: #333;
}

.nav-list-primary .nav-sublist > li > a:hover,
.nav-list-primary > li > a:hover,
.widget .current-menu-item > a {
    background: #333;
    color: #fff !important;
}
.block_height h4 {
	min-height: 120px;
}
.block_height .vc_gitem-post-data-source-post_excerpt {
	min-height: 420px;
}
.table-1 h3 {
	font-size: 20px;
}
.tabsection .vc_tta-panels-container {
	border: 1px solid #3C5ECC;
	border-top: 0px;
}
.tabsection .vc_tta-tabs-container {
	margin-bottom: 0px !important;
}
.tabsection .vc_tta-tab.vc_active a {
	border: 1px solid #3C5ECC !important;
	border-bottom: none;
}
.tabsection .vc_tta-tabs-container {
	margin: 0px !important;
}
.home i.vc_tta-controls-icon {
	border: 1px solid #666 !important;
}
.home .wpb-js-composer .vc_tta .vc_tta-controls-icon {
	padding: 9px;
}
.estaiframecodesection p {
	padding: 3%;
	width: 100%;
	float: left;
	width: 100%;
}
.estaiframecodesection p textarea {
	padding: 1%;
}
.headersocialsection {
	float: right;
	margin-top: 15px;
	/*display:none!important;*/
   display: block !important;

}
.headersocialsection li {
	list-style: none;
	list-style-image: none;
	display: inline;
	float: left;
	width: 25px;
}
.no-padding {
	padding: 0px !important;
}
.whole_section_esta {
	width: 700px;
	margin: 0px auto;
}
#offcanvas li.dropdown ul.dropdown-menu li.dropdown > .dropdown-menu {
	left: 0;
}
#offcanvas .navmenu-nav li,
#offcanvas .navmenu-nav li a,
#offcanvas .navmenu-nav .dropdown-menu li a {
    word-wrap: break-word !important;
    white-space: normal;
}
.homelistingcontent .wpb_wrapper h4 {
	min-height: 50px;
}
.homelistingcontent .wpb_wrapper p {
	min-height: 200px;
}
a:focus {
	border: none;
	outline: none;
}
.headersocialsection li:nth-child(2n) {
    display: none!important;
}
.vc_custom_1456050669591 {
    margin-bottom: 0px !important;
}
.home .header-titles {
	padding-top: 150px;
    padding-bottom: 150px;
}
.page-template-template-contact #contact-form {
    margin: 30px 0 0 0;
}
.page-template-template-contact .error {
    position: absolute;
    left: 15px;
    top: 0;
    float: none;
}
.page-template-template-contact .btn-primary {
    margin: 0 0 15px 0;
}
.outer_border .wp-pagenavi a,
.outer_border .wp-pagenavi span {
    float: left;
}

h3.pafa-block-q {
    display: flex;
    line-height: 24px !important;
}

.wpb_wrapper img,
.wp-caption {
	max-width: 100%;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .whole_section_esta {
        width: 100%;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .eligibility_checker_container #eligibility_form .col-xs-6 {
        width: 100% !important;
    }
    .custom-select a {
        height: 37px;
    }
    .whole_section_esta {
        width: 100%;
    }
    .pafa-icon .pafa-block-q span {
        margin-bottom: 15px !important;
        float: left;
    }
    .pafa-block h3 {
        min-height: 50px;
    }
    .eligibility_checker_container .custom-select a {
        height: auto;
        display: inline;
        float: left;
    }
    .custom-select-mobile select {
        top: -40px !important;
    }
    .custom-select {
        height: 56px !important;
    }
    .page-template-template-contact .error {
        top: -31px;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#offcanvas li.dropdown ul.dropdown-menu li.dropdown > .dropdown-menu {
	    left: 0px;
	    padding-left: 20px;
		background: transparent;
	}

	#offcanvas .dropdown-menu .dropdown-menu li::after {
	    content: "-";
	    display: inline-block;
	    position: absolute;
	    left: 25px;
		margin-top: -32px;
	}
	
	.ad-lb {
    margin: 0 auto !important;
    width: 100% !important;
    text-align: center !important;
    max-width: 100% !important;
    min-width: 100% !important;
	}
	
	.main-section {
		margin-top: 15px !important;
	}
}

tr, table, th, td {
    border: 1px solid #bbb !important;
}

td {
	padding: 10px;
}

#content .vc_col-sm-12 li {
	list-style-type: disc !important;
	margin-left: 17px;
}

.vh-hover-shadow:hover {
	box-shadow: 0 0 5px #ccc;
    border-radius: 5px;
}

.vh-button-bold button {
	font-weight: bold;
}

.vh-button-xxl button {
	font-size: 34px!important;
	font-weight: bold;
}

.vh-text-justify-eb5 p {
	text-align: justify;
	line-height: 20px!important;
}

.custom-justify {
	text-align: justify;
}

.vh-invlett-box {
	box-shadow: 0 0 5px #ccc;
    padding: 25px 25px;
	border-radius: 5px;
}

.vh-green a {
	background-color: #58AE33!important;
	font-size: 18px!important;
	border-color: #42b957!important;
}

.vh-green button {
	background-color: #58AE33!important;
	font-size: 18px!important;
	border-color: #42b957!important;
}

.vh-green-support button {
	background-color: #58AE33!important;
	border-color: #42b957!important;
}

.custom-white {
	color: #ffffff;
}


.custom-white p {
	color: #ffffff;
}

